<?php

/*	$jour = date('d-m-Y');
	$heure = date("H_i_s");
	$infos = $jour.'-'.$heure;

	$fp = fopen ("test.txt", "a");
	fwrite($fp, $infos."\n");
	fclose($fp);*/
	
	echo $_SERVER["DOCUMENT_ROOT"];
	echo "plouf";
	$infos = "tutu";
	$fichier = $_SERVER["DOCUMENT_ROOT"].'/Massage/Backup/xxdb-backup-'.$infos.'.sql';
	echo $fichier;
?>